contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0112930.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_sko2004
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/112930
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/112930
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0061/0112930/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0112930/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from SKOGAFOSS in the North Atlantic Ocean, North Greenland Sea
      and Stellwagen Bank National Marine Sanctuary from 2004-02-17 to 2005-01-06
      and retrieved during cruise SKO402, SKO408, SKO409, SKO410, SKO411, SKO412,
      SKO413, SKO415 and SKO416. These data include ALKALINITY, BAROMETRIC PRESSURE,
      CARBON DIOXIDE - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, DISSOLVED
      INORGANIC CARBON, DISSOLVED OXYGEN, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE, SILICATE
      and WATER TEMPERATURE. The instruments used to collect these data include Barometric
      pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement, bottle and thermosalinographs.
      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Skogafoss_Lines_2004 dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from SKOGAFOSS in the North Atlantic Ocean, North Greenland Sea
      and Stellwagen Bank National Marine Sanctuary from 2004-02-17 to 2005-01-06
      and retrieved during cruise SKO402, SKO408, SKO409, SKO410, SKO411, SKO412,
      SKO413, SKO415 and SKO416. These data include ALKALINITY, BAROMETRIC PRESSURE,
      CARBON DIOXIDE - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, DISSOLVED
      INORGANIC CARBON, DISSOLVED OXYGEN, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE, SILICATE
      and WATER TEMPERATURE. The instruments used to collect these data include Barometric
      pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement, bottle and thermosalinographs.
      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Skogafoss_Lines_2004 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0112930, AGSK20040206, AGSK20040430, AGSK20040529, AGSK20040625, AGSK20040724,
        AGSK20040820, AGSK20040915, AGSK20041112, AGSK20041209, ATM_PRE, Atlantic
          Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2
          ANALYZERS, DEL_FCO2, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR_INTERP,
        FCO2_WAT_SST, NITRATE, NITRITE, North Atlantic Ocean, North Greenland Sea,
        OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean
          Carbon and Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE,
        SKO402, SKO408, SKO409, SKO410, SKO411, SKO412, SKO413, SKO415, SKO416, SSS,
        SST, Ships, Skogafoss, 'Skogafoss (call sign: V2XM, ICES code: AGSC, 2000-2007)',
        Stellwagen Bank National Marine Sanctuary, Surface underway, VOS Skogafoss
          Lines, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, barometric pressure sensor, bottle,
        chemical, meteorological, showerhead equilibrator, silicate, surface underway]
      fr: [0112930 (FR), AGSK20040206 (FR), AGSK20040430 (FR), AGSK20040529 (FR),
        AGSK20040625 (FR), AGSK20040724 (FR), AGSK20040820 (FR), AGSK20040915 (FR),
        AGSK20041112 (FR), AGSK20041209 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETERS
          > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), DEL_FCO2 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR_INTERP (FR), FCO2_WAT_SST
          (FR), NITRATE (FR), NITRITE (FR), North Atlantic Ocean (FR), North Greenland
          Sea (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        SEA SURFACE TEMPERATURE (FR), SKO402 (FR), SKO408 (FR), SKO409 (FR), SKO410
          (FR), SKO411 (FR), SKO412 (FR), SKO413 (FR), SKO415 (FR), SKO416 (FR), SSS
          (FR), SST (FR), Ships (FR), Skogafoss (FR), 'Skogafoss (call sign: V2XM,
          ICES code: AGSC, 2000-2007) (FR)', Stellwagen Bank National Marine Sanctuary
          (FR), Surface underway (FR), VOS Skogafoss Lines (FR), XCO2_AIR (FR), XCO2_AIR_INTERP
          (FR), XCO2_EQ (FR), barometric pressure sensor (FR), bottle (FR), chemical
          (FR), meteorological (FR), showerhead equilibrator (FR), silicate (FR),
        surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS,
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, phosphate, physical, thermosalinograph, total
          alkalinity]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from underway
      - surface observations using Barometric pressure sensor, Carbon dioxide (CO2)
      gas analyzer and other instruments from the SKOGAFOSS in the North Atlantic
      Ocean, North Greenland Sea and Stellwagen Bank National Marine Sanctuary from
      2004-02-17 to 2005-01-06 (NCEI Accession 0112930)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from underway
      - surface observations using Barometric pressure sensor, Carbon dioxide (CO2)
      gas analyzer and other instruments from the SKOGAFOSS in the North Atlantic
      Ocean, North Greenland Sea and Stellwagen Bank National Marine Sanctuary from
      2004-02-17 to 2005-01-06 (NCEI Accession 0112930) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0112930
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.318, 36.942, -20.597, 66.484]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
